uuid: 3cc4bf3a-ef67-4dac-82e8-f0c741bd17e1
langcode: en
status: true
dependencies:
  enforced:
    module:
      - slick_lightbox
_core:
  default_config_hash: 76Ho2ldVOqCxagaGHYsEXFmHpCpIJmMFsNOWX7O5LTM
id: slick_lightbox
name: slick_lightbox
weight: 0
label: 'Slick Lightbox'
group: ''
skin: ''
breakpoints: 2
optimized: true
options:
  options__active_tab: edit-options-settings
  settings:
    mobileFirst: true
    centerMode: true
    centerPadding: ''
    lazyLoad: ondemand
    slidesToShow: 1
    swipeToSlide: true
    waitForAnimate: false
  responsives:
    responsive:
      -
        breakpoint: 1
        unslick: false
        settings:
          centerMode: true
          centerPadding: ''
          swipeToSlide: true
          waitForAnimate: false
      -
        breakpoint: 767
        unslick: false
        settings:
          centerMode: true
          centerPadding: ''
          swipeToSlide: true
          waitForAnimate: false
